httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Doe <jd...@yahoo.com.INVALID>
Subject Re: [users@httpd] Supported version of Apache on RHEL 6.5
Date Tue, 17 Jun 2014 09:38:10 GMT
From: Hisham <omarjo1997@yahoo.com.INVALID>
> I am looking into the supported Apache version that comes with RHEL 6.5 
> and i am targeting Apache 2.2.26.
> The response I got was Apache 2.2.15-30. (Update 30)

RedHat sticks to specific versions (for stability) and backports security 
patches (I guess they patched 30 times).
If you want a newer apache, maybe try "Red Hat Software Collections"...

JD

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message